@charset "utf-8";
/*index
---------------------------------------------*/
.freeterTop h2{
	background-color: inherit;
	padding: 0;
	margin: 0;
}
.freeterTop h2 img{
	width: 100%;
	max-width: 710px;
	margin: 0 auto 10px;
}
.freeterTop p.topLead{
	font-size: 14px;
	margin: 0 5px 20px;
}
.menuBox{
	border: 2px solid #009e96;
	margin: 0 5px 20px;
	padding: 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.menuBox h3 img{
	width: 100%;
	max-width: 598px;
}
.chapterBox{
	width: 100%;
	border-bottom: #999999 dotted 1px;
	margin-bottom: 15px;
}
.chapterBox h4.title{
	font-size: 16px;
	color: #009E96;
	font-weight: 700;
	margin-bottom: 15px;
}
.chapterBox ul.menu li{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 15px;
	display: block;
}
ul.menu li.icon1{background:url(/useful/freeter_neet/images/icon1.png) no-repeat left top;	padding-left: 30px;
}
ul.menu li.icon2{background:url(/useful/freeter_neet/images/icon2.png) no-repeat left top;	padding-left: 30px;
}
ul.menu li.icon3{background:url(/useful/freeter_neet/images/icon3.png) no-repeat left top;	padding-left: 30px;
}
ul.menu li.icon4{background:url(/useful/freeter_neet/images/icon4.png) no-repeat left top;	padding-left: 30px;
}
ul.menu li.icon5{background:url(/useful/freeter_neet/images/icon5.png) no-repeat left top;	padding-left: 30px;
}
ul.menu li.icon6{background:url(/useful/freeter_neet/images/icon6.png) no-repeat left top;	padding-left: 30px;
}
.footerSearchBox.searchSc{
	background-color:#fef2f8;
	border:#fd83c0 solid 4px;
	padding:5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin:0 5px 10px;
}
.footerSearchBox.searchSc h3{
	  background-color:inherit;
	  font-size:16px;
	  color:#f90780;
	  line-height:1.5em;
	  margin-bottom:10px;
  }
.footerSearchBox.pamp{
	background-color:#f7fee8;
	border:#a8d152 solid 4px;
	padding:10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin:0 5px;
}
.footerSearchBox.pamp h3{
	  background-color:inherit;
	  font-size:16px;
	  color:#6f6a25;
	  line-height:1.5em;
	  margin-bottom:10px;
  }
.footerSearchBox ul{
	  height:auto;
	  overflow:hidden;
	  display: -webkit-flex;
	  display: flex;
	  -webkit-justify-content:space-around;
	  justify-content:space-around;
	  flex-wrap: wrap;
  }
.searchSc ul li{
	width: 30%;
}
.pamp ul li{
	  width: 45%;
  }
.footerSearchBox ul li img{
	  width: 100%;
  }

/*contents
---------------------------------------------*/
.freeter_contentsTop{
	margin-top: 10px;
}
.freeter_contentsTop h2{
	background-color: inherit;
	padding: 0;
	margin: 0 5px 10px;
}
.freeter_contentsTop h2 img{
	max-height: 18px;
}
.freeterBoxBorder{
	border: 3px solid #009e96;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:0 5px 10px;
}
.freeterBoxBorder img{
	width: 100%;
	height: auto;
}
.freeterBoxBorder h3.title{
	margin-bottom: 15px;
}
.freeterBoxBorder p.txt{
	font-size: 14px;
	color: #484848;
	line-height: 1.5em;
}
.freeterBoxBorder p.txt a{
	word-wrap: break-word;
}
ul#freeterList15{
	background-color: #E9F6F4;
	padding: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
ul#freeterList15 li{
	font-size: 14px;
	color: #484848;
	line-height: 1.5em;
	margin-bottom: 10px;
}


/*footerPageLink
---------------------------------------------*/
.footerPageLink{
	margin: 0 20px 20px;
}
.footerPageLink ul{
	display: flex;
	flex-wrap: -webkit-wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.footerPageLink li{
	width: 40%;
	background-color: #e6e6e6;
	border: 2px solid #d5d5d5;
	font-size: 18px;
	color: #484848;
	text-align: center;
}
.footerPageLink li a{
	color: #484848;
	line-height: 2.0em;
}

















